.menu-top {
  background-color: #4285f4; }
  .menu-top .collapsible {
    border: none;
    box-shadow: none; }
  .menu-top .collapsible-header {
    border: none;
    height: 20px;
    padding-top: 5px;
    padding-bottom: 2px;
    margin-bottom: 5px; }
  .menu-top .collapsible-body {
    border: none;
    margin-top: 5px;
    margin-bottom: 0px;
    padding-top: 5px;
    padding-bottom: 0px; }
  .menu-top a {
    font-size: 18px;
    color: white !important;
    text-decoration: none; }
  .menu-top .toggler-icon {
    border: none;
    width: 15px;
    height: 2px;
    background-color: white; }

#input_from .picker__date-display {
  text-align: left;
  background-color: red;
  color: #fff;
  padding: 18px;
  font-weight: 300; }

.btn {
  background-color: #4285f4; }

.body-content {
  width: 650px; }

.results a {
  text-decoration: none; }

.result-title {
  font-size: 20px;
  background-color: #4285f4;
  color: white; }
  .result-title i {
    font-size: 50px;
    padding-top: 20px; }

.sort {
  font-size: 13px;
  font-weight: 400; }

.detail-trip {
  border-bottom: 1px solid rgba(0, 0, 0, 0.125); }

.detail-title {
  color: white;
  background-color: blue;
  text-size: 20px;
  width: 100px;
  margin-left: -27px;
  padding-left: 5px;
  margin-bottom: 20px; }

.departure-detail {
  font-size: 20px;
  text-align: center; }
  .departure-detail p:nth-child(1) {
    font-weight: 550; }

.arrive-detail {
  font-size: 20px;
  text-align: center; }
  .arrive-detail p:nth-child(1) {
    font-weight: 550; }

.station {
  font-size: 13px;
  margin-bottom: 0px; }

.itenerary {
  font-size: 13px; }
  .itenerary div:nth-child(odd) {
    background: gray;
    color: white; }

.town {
  padding-bottom: 0px;
  margin-bottom: 0px; }

.date-and-duration {
  text-size: 15px;
  text-align: center; }

.price {
  font-size: 18px;
  font-weight: 700;
  color: #093; }

.comapany-and-price {
  padding-top: 0px;
  margin-top: -25px; }

.result-trip-info {
  font-size: 11px;
  font-weight: 400;
  color: #aaa; }

.departure {
  font-size: 11px;
  font-weight: 400;
  color: #222222; }

.arrive {
  font-size: 11px;
  font-weight: 400;
  color: #222222; }

.company {
  font-size: 13px;
  font-weight: 400;
  color: #aaa; }

.duration {
  font-size: 13px;
  font-weight: 400;
  color: #222222; }

.rute {
  font-size: 13px;
  font-weight: 400;
  color: #222222; }

.trip-link {
  font-size: 11px;
  font-weight: 400;
  color: #aaa; }

.img-result {
  height: 35px;
  width: 35px; }

#off {
  background-color: blue; }

.reservation-title {
  font-size: 18px;
  color: #00266b;
  font-weight: 700;
  border-bottom: 1px solid #dddddd;
  box-sizing: border-box;
  margin-left: -15px;
  margin-right: -15px; }

.pay-detail {
  font-size: 14px;
  font-weight: 600; }

table thead {
  font-size: 16px;
  font-weight: 600; }
table tbody {
  font-size: 14px; }

.town-reservation {
  color: #00266b;
  font-weight: 700; }
